[Settings]
GENERAL_PreventScreenSaverFromStarting=1
GENERAL_WarningsInterferingPrograms=1
GENERAL_WarningsOverburning=1
GENERAL_WarningsMaximumFileSize=1
GENERAL_LayerBreak_CheckDontUpdateIFOBUPFiles=0
GENERAL_LayerBreak_CheckSeamless=0
ISOBUILD_Verify=0
ISOBUILD_WriteSpeed=0
ISOBUILD_CloseTheProgramWhenDone=1
ISOBUILD_DontPromptImageDetails=1
ISOBUILD_DontPromptRootContent=1
ISOBUILD_DontPromptRootContentAnswer=1
ISOBUILD_DontPromptVIDEO_TSContent=1
ISOBUILD_DontPromptVIDEO_TSContentAnswer=1
ISOBUILD_DontPromptVolumeLabel=1
ISOBUILD_DontPromptVolumeLabelAnswer=1
ISOBUILD_DVDVideoSingleLayerProfile=1
ISOBUILD_DVDVideoSingleLayerMediaCapacity=2298496
ISOBUILD_DVDVideoDoubleLayerProfile=0
ISOBUILD_DVDVideoDoubleLayerMinimumL0Sectors=0
ISOBUILD_DVDVideoDoubleLayerMaximumL0Sectors=2086912
ISOBUILD_DVDVideoDoubleLayerMediaCapacity=4173824
ISOBUILD_DVDVideoCreateAUDIO_TSFolder=1
ISOBUILD_DVDVideoFilterFolderContent=1
ISOBUILD_DVDVideoFolderContentLocation=1
ISOBUILD_DVDVideoIFOBUPPadding=1
ISOBUILD_DVDVideoUppercaseFileFolderNames=1
ISOBUILD_DVDVideoVolumeLabelReadDVDTextData=1
ISOWRITE_WriteSpeed=2
ISOWRITE_DontPromptEraseMedia=1
ISOWRITE_DontPromptFormatMedia=1
ISOWRITE_DontPromptOverwriteMedia=1
ISOWRITE_AutoExportGraphData=0
ISOWRITE_AutoChangeBookType=1
ISOWRITE_LayerBreakMethod=0
ISOWRITE_LayerBreakSectors=-1
ISOWRITE_PreferFormatWithoutSpareAreas=0
ISOWRITE_PreferProperlyFormattedPlusRW=1
ISOWRITE_Verify=0
SOUNDS_PlaySuccessSound=0
SOUNDS_PlayErrorSound=0
EVENTS_CheckForProgramUpdate=0